## doc-linux-ko 98.02-1

=== debian/changelog ===
doc-linux-ko (98.02-1) unstable; urgency=low

  * Added mini HOWTOs Jaz-Drive, PATH, Swap-Space.
  * Added Glibc2-HOWTO.
  * Updated META-FAQ.
  * Non-maintainer release.

 -- Chu-yeon Park <kokids@doit.ajou.ac.kr>  Sun, 22 Feb 1998 03:43:18 +0900

doc-linux-ko (98.01-3) unstable; urgency=low

  * Fixed bugs. :-)

 -- Chu-yeon Park <kokids@doit.ajou.ac.kr>  Sat, 21 Feb 1998 05:51:35 +0900

doc-linux-ko (98.01-2) unstable; urgency=low

  * Non-maintainer release. Origial maintainer is unofficial maintainer
    but he is Debian-KR Project, Localized Debian Distribution.
    I released instead.

 -- Chu-yeon Park <kokids@doit.ajou.ac.kr>  Fri, 20 Feb 1998 23:24:11 +0900

doc-linux-ko (98.01-1) unstable; urgency=low

  * Initial release.

 -- Seo KiHyeon <from104@nuri.net>  Fri,  2 Jan 1998 02:23:53 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "from104@nuri.net"  
End:
