=== debian/control ===
Source: doc-linux-ko
Section: doc
Priority: optional
Maintainer: Seo Kihyeon <from104@nuri.net>
Standards-Version: 2.3.0.0

Package: doc-linux-ko
Architecture: all
Description: Linux HOWTOs in Korean language
 This package installs the Korean versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-ko was created.
 .
 Can you see Korean Linux HOWTOs in `http://kldp.linux-kr.org'.
