## doc-linux-ko 1999.04-2

=== debian/changelog ===
doc-linux-ko (1:1999.04-2) unstable; urgency=low

  * Non-maintainer release.
  * Original maintainer is a member of Debian-KR project.

 -- Chu-yeon Park <kokids@debian.org>  Fri, 11 Jun 1999 20:38:56 +0900

doc-linux-ko (1:1999.04-1) unstable-kr; urgency=low

  * Added many documents.
  * Updated many documents. :-)

 -- Seo KiHyeon <from104@hui.sarang.net>  Thu, 29 Apr 1999 05:46:40 +0900

doc-linux-ko (98.11-1) unstable; urgency=low

  * Added many docments.
  * Updated many docments. :-)

 -- Seo KiHyeon <from104@sarang.net>  Tue,  3 Nov 1998 03:58:24 +0900
