=== debian/control ===
Source: doc-linux-ko
Section: doc
Priority: optional
Maintainer: Chu-yeon Park <kokids@debian.org>
Standards-Version: 2.4.0.0

Package: doc-linux-ko
Architecture: all
Description: Linux HOWTOs in Korean language
 This package installs the Korean versions of the current Linux
 HOWTOs and mini-HOWTOs on your Debian system. The version number 
 reflects the month in which doc-linux-ko was created.
 .
 If you want more relative documents, You can find them in this
 location. http://kldp.org.
