=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 # Undoes the effect of `make -f rules build'.
 clean: clean-dir
 	$(checkdir)
-	rm -f debian/files* core debian/*~ HOWTO/*~ 
+	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
 	rm -f HOWTO/mini/*~ build
 
 # Makes a binary package.
