## doc-linux-ko 1999.04-3

=== debian/changelog ===
doc-linux-ko (1:1999.04-3) stable; urgency=medium

  * Moved /usr/doc/ to /usr/share/doc (Closes: #91430)
  * Added Sections: and Priority: fields.

 -- Chu-yeon Park <kokids@debian.org>  Mon,  2 Apr 2001 09:45:34 +0900
