=== debian/control ===
--- 
+++ 
@@ -2,9 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Chu-yeon Park <kokids@debian.org>
-Standards-Version: 2.4.0.0
+Build-Depends: debmake, debsums
+Standards-Version: 3.5.2.0
 
 Package: doc-linux-ko
+Section: doc
+Priority: optional
 Architecture: all
 Description: Linux HOWTOs in Korean language
  This package installs the Korean versions of the current Linux
