=== debian/rules ===
--- 
+++ 
@@ -33,11 +33,11 @@
 	$(checkdir)
 	rm -rf $(R)
 
-	install -d -g root -o root -m 755 $(R)/usr/doc/LANG/$(L)/HOWTO
-	install -d -g root -o root -m 755 $(R)/usr/doc/$(P)
+	install -d -g root -o root -m 755 $(R)/usr/share/doc/LANG/$(L)/HOWTO
+	install -d -g root -o root -m 755 $(R)/usr/share/doc/$(P)
 
-	cp -a HOWTO/* $(R)/usr/doc/LANG/$(L)/HOWTO
-	cp README $(R)/usr/doc/$(P)
+	cp -a HOWTO/* $(R)/usr/share/doc/LANG/$(L)/HOWTO
+	cp README $(R)/usr/share/doc/$(P)
 	
 	debstd -m -c
 	dpkg-gencontrol
